.example-spacer {
    flex: 1 1 auto;
}
.cleanText {
    font-size: 1.5em;
}
.buttonAlignment {
    margin: 10px 0;
    margin-bottom: -3px;
    margin-right: 130px;
    color: rgb(46, 46, 46);
    background: #b9b9b9;
    margin-inline: 20px;
    border-radius: 20px;
    text-align: center;
    padding-right: 200px;
    padding-left: 30px;
    box-shadow: 8px 8px 10px 0
}
